* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    }

* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: black;
}


.topnav {
    position: fixed;
    overflow: hidden;
    background-color: rgba(0,0,0,.9);
    -moz-box-shadow: 0px 2px 30px -5px;
    -webkit-box-shadow: 0px 2px 30px -5px;
    box-shadow: 0px 2px 30px -5px;
    z-index: 10;
    width: 100%;
}

.topnav a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    font-family: 'Raleway';
    letter-spacing: 0px;
    padding-top: 9px;
    height: 45px;
    width: 80px;
    float: right;
    margin-right: 10px;
}

.topnav a:first-child {
    width: 280px;
    float: left;
    font-size: 28px;
    margin: 0 0 0 10px;
    letter-spacing: 1px;
    padding-top: 6px;
}

.topnav a:hover {
    color: lightseagreen;
    transition: 1s;
}

.topnav a:not(hover) {
    transition: 1s;
}

.title {
    width: 500px;
}

.white {
    display: inline-block;
    color: white;
    padding: 0px 2px;
}

.title:hover .white {
    color: lightseagreen;
    transition: 1s;
}

.title:not(hover) .white {
    color: white;
    transition: 1s;
}

.seagreen {
    display: inline-block;
    color: lightseagreen;
    font-weight: 900;
}

.seagreen:hover {
    color: white;
    transition: 1s;
}

.title:hover .seagreen {
    color: white;
    transition: 1s;
}

.title:not(hover) .seagreen {
    color: lightseagreen;
    transition: 1s;
}


.header {
  display: block;
  position: absolute;
  color: white;
  text-align: center;
  left: 0;
  right: 0;
  margin: auto;
  overflow: hidden;
  border: 5px solid rgba(0,0,0,.7);
  width: 68vw;
  top: 35vh;
  padding-bottom: 20px;
  padding-left: 10px;
  background-color: rgba(0,0,0,0);
  z-index: 2;
}

.header:hover {
  background-color: rgba(255,255,255,.2);
  border: 5px solid rgba(0,0,0,1);
  transition: 0.5s;
}

.header:not(hover) {
  background-color: rgba(0,0,0,0);
  border: 5px solid rgba(0,0,0,.7);
  transition: 0.5s;
}

.header:hover > .big_head {
  color: rgba(0,0,0,1);
  transition: 0.5s;
}

.header:hover > .little_head {
  color: rgba(255,255,255,1);
  transition: 0.5s;
}

.header:not(hover) > .little_head {
  color: rgba(255,255,255,0.7);
  transition: 0.5s;
}

.big_head {
  font-size: 6vw;
  font-family: 'Raleway';
  font-weight: 900;
  color: rgba(0,0,0,.7);
  letter-spacing: 20px;
}

.bigger {
  font-size: 6.5vw;
  letter-spacing: 18px;
}

.little_head {
  letter-spacing: 10px;
  font-family: 'Raleway';
  font-weight: 900;
  font-size: 22px;
  bottom: 0;
  padding-top: 5px;
  margin: auto;
  color: rgba(255,255,255,.7);
}

.bg2 {
    display: block;
    width: 100%;
    min-width: 240px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    -moz-box-shadow: 0 10px 30px -10px black inset, 0 -10px 30px -10px black inset;
    -webkit-box-shadow: 0 10px 30px -10px black inset, 0 -10px 30px -10px black inset;
    box-shadow: 0 10px 30px -10px black inset, 0 -10px 30px -10px black inset;
}

.bg2 {
    background-image:url(images/canyonlands_me3_m.jpg);
    z-index: 1;
    background-position: left;
    height: 720px;
}

#about {
    display: block;
    position: absolute;
    width: 100%;
    height: 50px;
    margin-top: 20px;
}

#biobox {
    display: block;
    position: absolute;
    width: 350px;
    height: 100px;
    background-color: rgba(0,0,0,.6);
    margin-left: 50%;
    top: 90px;
    color: white;
    padding-top: 8px;
    font-family: 'Homemade Apple';
    text-align: center;
    font-size: 35px;
    z-index: 2;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.biotab1, .biotab2, .biotab3 {
    width: 33.33%;
    height: 30px;
    display: block;
    position: absolute;
    bottom: 0;
    font-family: 'Muli';
    font-size: 20px;
    z-index: 1;
    letter-spacing: 2px;
    overflow: hidden;
    padding-top: 2px;
    cursor: pointer;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.biotab11 {
    background-color: rgba(32,178,170,.8);
    display: block;
    position: absolute;
    top: 100px;
    bottom: 0;
    z-index: 1;
    letter-spacing: 2px;
    padding-top: 2px;
    width: 100%;
    height: 400px;
    transition: 1s;
    margin-bottom: -370px;
    z-index: 1;
        -moz-animation: fadeIn 1s linear;
        -webkit-animation: fadeIn 1s linear;
    animation: fadeIn 1s linear;
}

.biotab33 {
    background-color: rgba(70,13,13,.8);
    display: block;
    position: absolute;
    top: 100px;
    bottom: 0;
    z-index: 1;
    padding-top: 2px;
    width: 100%;
    height: 400px;
    transition: 1s;
    margin-bottom: -370px;
    z-index: 1;
        -moz-animation: fadeIn 1s linear;
      -webkit-animation: fadeIn 1s linear;
    animation: fadeIn 1s linear;
}

.biotab22 {
    background-color: rgba(48,25,52,.8);
    display: block;
    position: absolute;
    top: 100px;
    bottom: 0;
    z-index: 1;
    letter-spacing: 2px;
    padding-top: 2px;
    width: 100%;
    height: 400px;
    transition: 1s;
    margin-bottom: -370px;
    z-index: 2;
     -moz-animation: fadeIn 1s linear;
      -webkit-animation: fadeIn 1s linear;
    animation: fadeIn 1s linear;
}

.biotab1 {
    float: left;
    background-color: lightseagreen;
}

.biotab2 {
    background-color: purple;
    width: 33.4%;
    left: 33.33%;
}

.biotab3 {
    background-color: firebrick;
    right: 0;
}

.tabtext {
    padding: 18px 20px 8px 20px;
    text-align: left;
    z-index: 3;
    font-family: 'Muli';
    font-size: 15.2px;
    letter-spacing: 0.5px;
}

p.big {
    margin-bottom: 10px;
}

#social {
    height: 30px;
    width: 130px;
    display: block;
    position: absolute;
    background-color: rgba(0,0,0,0);
    z-index: 5;
    top: -30px;
    left: 120px;
}

#twitter, #instagram, #face  {
    width: 32.3%;
    opacity: .6;
    display: inline-block;
    color: black;
}

#twitter:hover, #instagram:hover, #face:hover {
    opacity: 1;
    transition: 1s;
}

#twitter:not(hover), #instagram:not(hover), #face:not(hover) {
    transition: 1s;
    opacity: .6;
}

#twitter {
    float: left;
}

#instagram {
    float: left;
}

#face {
    float: right;
}

#galleries {
    display: block;
    position: relative;
    width: 100%;
    height: 270px;
    background-color: white;
    -moz-box-shadow: 0 -10px 30px -10px black;
    -webkit-box-shadow: 0 -10px 30px -10px black;
    box-shadow: 0 -10px 30px -10px black;
    z-index: 1;
}

#quote {
    display: block;
    position: relative;
    width: 62%;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    left: 0;
    right: 0;
    top: 90px;
    margin: auto;
}

#quotewords {
    font-family: Georgia, serif;
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#photosjump {
    width: 100%;
    height: 327px;
    color: white;
    background-color: black;
    display: block;
    position: relative;
    -moz-box-shadow: 1px 2px 30px 1px black;
    -webkit-box-shadow: 1px 2px 30px 1px black;
    box-shadow: 1px 2px 30px 1px black;
    z-index: 2;
    overflow: hidden;
}

#carousel {
    background-color: black;
    width: 100%;
    height: 347px;
    display: inline-block;
    position: absolute;
    z-index: 1;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    top: 0;
    }

.floating-box {
    display: inline-block;
    width: 270px;
    height: 220px;
    margin: 0px 20px -2px 20px;
    position: relative;
    border: 5px solid white;
    z-index: 1;
    overflow: hidden;
}

.floating-box a:link {
    opacity: .8;
    border-color: rgba(255,255,255, 1.0);
}

.floating-box a:hover {
    opacity: 1.0;
    border-color: rgba(255,255,255, 1.0);
    transition: 1s;
   }

.floating-box a:not(hover) {
    opacity: .8;
    border-color: rgba(255,255,255, 1.0);
    transition: 1s;
   }

.desc {
    text-align: center;
    display: block;
    font-family: "Homemade Apple";
    color: black;
    padding-top: 4px;
    font-size: 15px;
    height: 37px;
    width: 261px;
    background-color: white;
    position: relative;
    overflow: visible;
    bottom: 8px;
    z-index: 4;
}

.datehold {
    display: inline-block;
    width: 30px;
    margin: 30px 0px 20px 0px;
    position: relative;
    height: 220px;
    background-color: black;
}

.date {
    color: white;
    width: 30px;
    position: absolute;
    font-family: 'Poiret One';
    font-size: 40px;
    text-align: center;
    height: 180px;
    bottom: 0;
    margin: auto;
}

.wordmenu {
    display: block;
    position: relative;
    height: 120px;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 70px;
}

.wordmenu:hover {
    height: 180px;
    transition: 1s;
}

.wordmenu:not(hover) {
    height: 120px;
    transition: 1s;
}

.tab1, .tab2, .tab3 {
    display: inline-block;
    position: relative;
    width: 32%;
    height: 120px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.tab1 {
    background-image: url(images/crater_lake_m_o.jpg);
    float: left;
    border-top: 5px solid lightseagreen;
}

.tab2 {
    background-image: url(images/falls_m_o.jpg);
    background-position: top;
    margin-left: 2%;
    border-top: 5px solid purple;
}

.tab3 {
    background-image: url(images/sunset_m_o.jpg);
    background-position: center;
    float: right;
    border-top: 5px solid firebrick;
}

.tab1:hover, .tab2:hover, .tab3:hover {
    transition: 1s;
    height: 190px;
}

.tab1:not(hover), .tab2:not(hover), .tab3:not(hover) {
    height: 120px;
    transition: 1s;
}

.menuhead {
    height: 120px;
    width: 100%;
    text-align: center;
    font-family: 'Raleway';
    font-weight: 900;
    letter-spacing: 2px;
    font-size: 25px;
    background-color: rgba(0,0,0,.3);
    color: lightgray;
    text-decoration: none;
    display: table;
}

.menuhead:hover, .menuhead:focus {
    transition: 1s;
    letter-spacing: 3px;
    background-color: rgba(0,0,0,0);
    color: white;
    height: 135px;
    cursor: pointer;
}

.menuhead:not(hover) {
    transition: 1s;
    background-color: rgba(0,0,0,.3)
}

.menuhead p {
    display: table-cell;
    vertical-align: middle;
}

.description1, .description2, .description3 {
    color: white;
    width: 100%;
    height: 90px;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: 'Muli';
    text-align: center;
    display: block;
    padding: 5px;
}

.description1 {
    background-color: lightseagreen;
}

.description2 {
    background-color: purple;
}

.description3 {
    background-color: firebrick;
}

.words {
    display: block;
    position: relative;
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    background-color: white;
    height: 980px;
}

#categories {
    display: none;
    position: relative;
    width: 100%;
    height: 40px;
    margin-top: 0px;
    margin-bottom: -50px;
    background-color: black;
    color: white;
    font-family: 'Raleway';
    font-weight: 900;
    font-size: 26px;
    letter-spacing: 4px;
    padding-top: 6px;
    text-align: center;
}

#writings {
    display: block;
    position: absolute;
    width: 100%;
    min-height: 800px;
    background-color: white;
    z-index: 2;
    -moz-box-shadow: 0 -10px 40px black;
    -webkit-box-shadow: 0 -10px 40px black;
    box-shadow: 0px 3px 40px black;
    z-index: 2;
}

#whitebar {
     width: 100%;
    height: 70px;
    bottom: 0;
    display: block;
    background-color: white;
}

#wordback {
    display: block;
    position: relative;
    width: 100%;
    background-color: white;
    z-index: 2;
}

#recent {
    display: block;
    position: relative;
    width: 100%;
    height: 40px;
    margin-top: -10px;
    margin-bottom: 30px;
    background-color: black;
    color: white;
    font-family: 'Raleway';
    font-weight: 900;
    font-size: 26px;
    letter-spacing: 4px;
    padding-top: 6px;
    text-align: center;
}

#mainwords {
    display: block;
    position: relative;
    width: 100%;
    height: 455px;
    min-height: 455px;
    left: 0;
    right: 0;
    margin: auto;
    top: -10px;
    background-image: url(images/bandelier_old_m_o.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: .9;
}

#mainwords:hover {
    box-shadow: inset 0 1px 50px black;
    transition: 0.5s;
    opacity: 1;
}

#mainwords:not(hover) {
    box-shadow: none;
    transition: 0.5s;
    opacity: .9;
}

#mainwords:hover > #mainhead {
    letter-spacing: 1px;
    transition: 0.5s;
    background-color: rgba(0, 0, 0, 1);
}

#mainhead {
    position: absolute;
    height: 110px;
    width: 290px;
    text-align: center;
    color: white;
    font-family: 'Raleway';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-size: 27px;
    line-height: 35px;
    border: 4px solid black;
    background-color: rgba(0, 0, 0, 0);
    overflow: hidden;
    padding-bottom: 10px;
    z-index: 1;
}

#mainhead:hover {
    letter-spacing: 1px;
    transition: 0.5s;
    background-color: rgba(0, 0, 0, 1);
}

#mainhead:not(hover) {
    letter-spacing: 0px;
    transition: 0.5s;
    background-color: rgba(0, 0, 0, .0);
}

.tag {
    position: absolute;
    width: 145px;
    height: 24px;
    text-align: center;
    font-family: 'Raleway';
    font-weight: 900;
    font-size: 14px;
    top: 0;
    bottom: 108px;
    padding-top: 1.5px;
    letter-spacing: 1px;
    right: 0;
    left: 0;
    margin: auto;
    background-color: rgba(255, 255, 255, 1);
    border-top: 4px solid rgba(0, 0, 0, .7);
    z-index: 2;
}

.content1, .content2 {
    display: inline-block;
    position: relative;
    width: 49%;
    min-width: 320px;
    height: 300px;
    margin-top: 10px;
    margin-bottom: 50px;
}

.content1 {
    background-image:url(images/mesa_verde_m_o.jpg);
    background-size: cover;
    background-position: center;
}


.content2 {
    background-image:url(images/grand_staircase_m_o.jpg);
    background-size: cover;
    background-position: center;
    float: right;
}

.content1:hover, .content2:hover {

    box-shadow: inset 0 1px 30px black;
    transition: 0.5s;
    opacity: 1;
}

.content1:not(hover), .content2:not(hover) {
    box-shadow: none;
    transition: 0.5s;
    opacity: .9;
}

.content1:hover > #mainhead, .content2:hover > #mainhead {
    letter-spacing: 1px;
    transition: 0.5s;
    background-color: rgba(0, 0, 0, 1);
}

.footer {
    height: 160px;
    width: 100%;
    background-color: lightseagreen;
    background-size: cover;
    display: block;
    position: relative;
    z-index: 1;
    font-family: 'Raleway';
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 4px;
    color: white;
    border-bottom: 5px solid lightseagreen;
}

.footer a {
    text-decoration: none;
    color: white;
}

.footer a:hover {
    color: darkslategray;
    transition: 0.5s;
}

.footer a:not(hover) {
    color: white;
    transition: 0.2s;
}

#footbox {
    width: 214px;
    height: 110px;
    z-index: 0;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 30px;
    overflow: hidden;
    padding-top: 8px;
}

#foot_left {
    display: inline-block;
    position: absolute;
    width: 174px;
    height: 110px;
    left: 0;
    border-right: 1px solid white;
    text-align: right;
}

#foot_right {
    display: inline-block;
    position: absolute;
    width: 40px;
    height: 110px;
    right: 0;
    padding-left: 10px;
}

#logos {
    height: 76px;
    width: 40px;
    display: block;
    position: absolute;
    left: 2px;
}

#insta_w {
    display: block;
    background-color: none;
    background-image: url(images/instagram_white.png);
    background-size: cover;
    width: 22px;
    height: 22px;
    margin-top: 4px;
    margin-left: 7px
}

#twitter_w {
    display: block;
    background-image: url(images/twitter_white.png);
    background-size: cover;
    width: 24px;;
    height: 20.6px;
    margin-left: 7px;
    margin-top: 11px;
}

#fb_w {
    display: block;
    background-image: url(images/fb_logo.png);
    background-size: cover;
    width: 15px;
    height: 26px;
    margin-left: 7px;
    margin-top: 11px;
}

#insta_w:hover, #twitter_w:hover, #fb_w:hover {
    opacity: 1;
    transition: .5s;
}

#insta_w:not(hover), #twitter_w:not(hover), #fb_w:not(hover) {
    opacity: .8;
    transition: .5s;
}

#copyright {
    display: block;
    position: absolute;
    bottom: -4px;
    color: darkslategrey;
    z-index: -14;
    padding-bottom: 6px;
    left: 0;
    right: 0;
    margin: auto;
    width: 340px;
    font-size: 10px;
    font-family: 'Raleway';
    letter-spacing: 1px;
    text-align: center;
}

.fullscreen-bg {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: 0;
}

.fullscreen-bg__video {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 2;
}

#intro_vid {
    display: block;
    width: 100%;
    height: 100vh;
    position: relative;
    z-index: 1;
}

.video {
  display: block;
  position: fixed;
  top: 30%;
  left: 20%;
  min-width: 100%;
  min-height: 100%;
  background-repeat: no-repeat;
  width: auto;
  height: auto;
  -webkit-transform: translate(-40%, -50%);
      -ms-transform: translate(-40%, -50%);
          transform: translate(-40%, -50%);
}

.poster2 {
  display: none;
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url(images/cany_tent_L_o.jpg);
  background-size: cover;
  background-position: center;
  z-index: 2;
}

.white_back {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: white;
}

.black_back {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
}


@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {height: 300%; top: -100%;}
}

@media (max-aspect-ratio: 16/9) {
    .fullscreen-bg__video {width: 300%; left: -100%;}
}

@media screen and (max-width: 1200px) and (min-width: 770px) {
    .big_head {font-size: 12; letter-spacing: 10px;}
    .content1, .content2 {width: 100%; float: none;}
    .content2 {margin-top: -30px;}
    .words {height: 1350px;}
    .wordmenu:hover {height: 200px;}
    .tab1:hover, .tab2:hover, .tab3:hover {height: 210px;}
    .description1, .description2, .description3 {height: 210px;}
}

@media screen and (max-width: 769px) and (min-width: 451px) {
    .header {top: 40vh; width: 90%; padding: 10px 5px;}
    .big_head {font-size: 7.5vw; letter-spacing: 8px; font-weight: 900;}
    .bigger {font-size: 7.5vw; letter-spacing: 10px;}
    .little_head {font-size: 17px; letter-spacing: 7px; width: 95%; line-height: 20px;}
    .topnav a:not(:first-child) {display: none;}
    .topnav a:first-child{position: relative; display: block; margin: 0 auto; text-align: center; width: 100%; float: none;}
    #categories {display: block; margin-bottom: -70px;}
    #recent {top: 250px; z-index: 2;}
    .words {width: 100%; margin-left: 0; margin-right: 0;}
    #wordback {height: 1545px; margin-top: -19px}
    #mainwords {display: block; position: relative; background-position: 10% 70%; height: 200px; top: 200px; margin-bottom: 40px;}
    .content1, .content2 {width: 100%; margin-bottom: 0; display: block; top: 170px}
    .title {width: 100%; transition: all 1s ease;}
    #quote {width: 90%; top: 50px;}
    .tab1, .tab2, .tab3 {width: 100%; display: inline-block;}
    .tab2 {margin: 0 0 -5px 0;}
    .description1, .description2, .description3 {height: 70px; font-size: 16px;}
    .wordmenu {height: 800px; margin-bottom: 20px;}
    .bg2 {background-image: url(images/canyonlands_sitting_m.jpg); background-attachment: inherit; background-position: 49% 0%;
    }
    #biobox {left: 0; right: 0; margin: auto; top: 40px;}
    #quotewords {font-size: 18px; line-height: 23px;}
}

@media screen and (max-width: 450px) {
    .video {display: none;}
    .poster2 {display: block;}
    .container2 {height: 100vh;}
    .header {top: 20vh; width: 90%; padding: 10px 5px;}
    .big_head {font-size: 7.5vw; letter-spacing: 8px; font-weight: 900;}
    .bigger {font-size: 7.5vw; letter-spacing: 10px;}
    .little_head {font-size: 17px; letter-spacing: 7px; width: 95%; line-height: 20px;}
    #categories {display: block; margin-bottom: -70px;}
    #recent {top: 250px; z-index: 2;}
    .words {width: 100%; margin-left: 0; margin-right: 0;}
    #wordback {height: 1545px; margin-top: -19px}
    #mainwords {display: block; position: relative; background-position: 10% 70%; height: 200px; top: 200px; margin-bottom: 40px;}
    .content1, .content2 {width: 100%; margin-bottom: 0; display: block; top: 170px}
    .topnav a:not(:first-child) {display: none;}
    .topnav a:first-child{position: relative; display: block; margin: 0 auto; text-align: center; width: 100%; float: none;}
    .title {width: 100%; transition: all 1s ease;}
    #quote {width: 90%; top: 50px;}
    .tab1, .tab2, .tab3 {width: 100%; display: inline-block;}
    .tab2 {margin: 0 0 -5px 0;}
    .description1, .description2, .description3 {height: 70px; font-size: 16px;}
    .wordmenu {height: 800px; margin-bottom: 20px;}
    .bg2 {background-image: url(images/canyonlands_sitting_m.jpg); background-attachment: inherit; background-position: 49% 0%;
    }
    #biobox {left: 0; right: 0; margin: auto; top: 40px;}
    #quotewords {font-size: 18px; line-height: 23px;}
}
